ro:
  plugin_openproject_xls_export:
    name: "OpenProject XLS Export"
    description: "Export issue lists as Excel spreadsheets (.xls)."
  export_to_excel: "Exportă XLS"
  print_with_description: "Previzualizare printare cu descriere"
  sentence_separator_or: "sau"
  different_formats: Formate diferite
  export:
    format:
      xls: "XLS"
      xls_with_descriptions: "XLS cu descrieri"
      xls_with_relations: "XLS cu relații"
  xls_export:
    child_of: copil al
    parent_of: părinte al
